caption: List of AppPack extensions
deprecated: true
desc: |-
  This policy is active in retail mode only.

        Lists extensions that are automatically installed for the Demo user, for devices in retail mode. These extensions are saved in the device and can be installed while offline, after the installation.

        Each list entry contains a dictionary that must include the extension ID in the 'extension-id' field, and its update URL in the 'update-url' field.
device_only: true
example_value:
- '{ "extension-id": "khgabmflimjjbclkmljlpmgaleanedem", "update-url": "https://clients2.google.com/service/update2/crx"
  }'
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- zmin@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:19-40
tags: []
type: list
